/*
Theme Name: Blocksy Child
Template: blocksy
Version: 1.0
*/


.ct-post-meta {
    display: flex !important;
    visibility: visible !important;
    opacity: 1 !important;
}
.entry-header{
	padding: 10px 0px 10px 0px !important;
}

.div-autor{
	gap: 0 !important;
}

.d-none{
	display:none !important;
}

.img-cover{
    width: 100%;
    aspect-ratio: 3 / 1.9;
    background-position: bottom !important;
}

.test-img {
    background-size: 100% 100% !important;
    background-position: center !important;
    width: 100vw !important;
    height: 100vh !important;
    margin-left: calc(-50vw + 50%) !important;
}

@media (max-width: 768px) {
  .stk-2afb723 .stk-row {
    display: flex;
    flex-direction: column-reverse;
  }
	.stk-948158f {
		background-size: cover !important;
		background-position: center !important;
		min-height: 200px !important;
	}
}

.text-justify{
	text-align:justify
}



